# Asterisk Project : Asterisk 13 Function_SPEECH_ENGINE

Created by wikibot on Aug 08, 2014

# SPEECH_ENGINE()

### Synopsis

Get or change a speech engine specific attribute.

### Description

Changes a speech engine specific attribute.

### Syntax

    SPEECH_ENGINE(name)

##### Arguments

- `name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538